CVE Vulnerabilities

CVE-2004-0543

Published: Aug 06, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Multiple SQL injection vulnerabilities in Oracle Applications 11.0 and Oracle E-Business Suite 11.5.1 through 11.5.8 allow remote attackers to execute arbitrary SQL procedures and queries.

Affected Software

Name Vendor Start Version End Version
Applications Oracle 11.0 11.0
E-business_suite Oracle 11.5.1 11.5.1
E-business_suite Oracle 11.5.2 11.5.2
E-business_suite Oracle 11.5.3 11.5.3
E-business_suite Oracle 11.5.4 11.5.4
E-business_suite Oracle 11.5.5 11.5.5
E-business_suite Oracle 11.5.6 11.5.6
E-business_suite Oracle 11.5.7 11.5.7
E-business_suite Oracle 11.5.8 11.5.8
E-business_suite Oracle 11i 11i

References